# vue-aliyun-noCAPTCHA
Aliyun noCAPTCHA for Vue

## Install
```cmd
npm install vue-aliyun-nocaptcha
```

## Usage
```html
<captcha></captcha>
```

```vue
export default {
    components: {
        captcha: () => import('vue-aliyun-nocaptcha')
    }
}
```

## Parameter

|Parameter         | Type           | Default  | |
| ------------- |:-------------:| -----:|:-------------:|
| aeis      | bool | false | Use Oversea CDN (Default China) |
| h5      | bool      |  false*** | Use H5 Script|
| appkey | string      |    FFFF0000.... | appkey from Aliyun Account|
| @load | function | | event on noCAPTCHA load |
| @callback | function | | callback when verify success |

For more infomation, please check Doc of Aliyun.

*** h5 script is abandoned.
*** TODO fix issue, sciprt reported error when using h5 script...
